@charset "UTF-8";
#Menu-mobile,
#btn-mobile {
    display: none;
}

header>nav>input {
    display: none;
}


@media (max-width: 920px) {

    #listas-footer{
        display: block;
    }

    #Logo-footer{
        display: flex;
        flex-wrap: wrap;
    }
    
}

@media (max-width: 800px) {
    #Menu-header {
        display: none;
    }
    
    main section {
        padding: 0 25px;
    }
    
    #btn-mobile{
        display: block;
        margin: 0 30px 0 0;
    }   
}